amsn_lang_version 2
gametttgameclosed Karşı taraf oyunu kapattı.
gametttgamesessionwith $2 ile $1
gametttnowinner Turu kimse kazanamadı!\nSkor $1:$2.
gametttopponent rakip
gametttopponentloading Lütfen bekleyin, karşı taraf oyunu yüklüyor...
gametttopponentready Rakibiniz oyun için hazır, başlamak için "Başlat"ı tıklayın.
gametttopponentsturn rakibin sırası
gametttopponentnotready Rakibin "Başlat"ı tıklaması bekleniyor...
gametttrestart Yeniden Başlat
gametttstart Başlat
gamettttitle Tic Tac Toe
gametttwait Lütfen bekleyin...
gametttwinner $1 turu kazandı!\nYeni skor $2:$3.
gametttyou siz
gametttyourturn SİZİN sıranız

